RubyGems Navigation menu

aws-sdk-docdb 1.64.0

Official AWS Ruby gem for Amazon DocumentDB with MongoDB compatibility (Amazon DocDB). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.64.0 - May 13, 2024 (101 KB)
  2. 1.63.0 - April 25, 2024 (101 KB)
  3. 1.62.0 - April 16, 2024 (101 KB)
  4. 1.61.0 - April 03, 2024 (100 KB)
  5. 1.60.0 - January 26, 2024 (99 KB)
Toon alle versies (65 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

aaccc641b17d20df838adcf5c2d903f5b2738a0a1dc714c549c2d3b09644d2d9

Total downloads 51.385.422

Voor deze versie 19.723

Licentie:

Apache-2.0

Required Ruby Version: >= 2.5

Links: